uuid: a0fff6e7-ccfe-4a42-ad5f-1299b7027150
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.route
  module:
    - text
id: node.route.body
field_name: body
entity_type: node
bundle: route
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
